Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rawmode_arg_t Struct Reference

## Data Fields
int | vmin
int | vtime
int | intr

## Detailed Description

Definition at line 102 of file console.c.

## Field Documentation

## ◆ intr

int rawmode_arg_t::intr

Definition at line 105 of file console.c.

## ◆ vmin

int rawmode_arg_t::vmin

Definition at line 103 of file console.c.

## ◆ vtime

int rawmode_arg_t::vtime

Definition at line 104 of file console.c.

The documentation for this struct was generated from the following file:

- ext/io/console/console.c